{% extends "wiff/emails/deployment_notification.html" %}
{% load i18n %}

{% block message %}
<b>{% trans "O sistema listado está quase a expirar!" %}</b><br>
<br>
{% trans "Se pretender extender o período de execução pode fazer o pedido em 'Sistemas de Previsão', no menu do utilizador, premindo o botão com o ícone do calendário (Estender Período), na entrada do respetivo sistema." %}<br>
{% endblock message %}